MIXERCTL(1)

NAME
mixerctl - control audio mixing

SYNOPSIS
mixerctl [-f file] [-n] [-v] -a
[-f file] [-n] [-v] name ...
[-f file] [-n] -w name=value ...

DESCRIPTION
The mixerctl command displays or sets various audio system mixing variables. If a list of variables is present on the command line, then mixerctl prints the current value of those variables for the specified device. If the -a flag is specified, all variables for the device are printed. If the -w flag is specified mixerctl attempts to set the specified variables to the given values.

The -f flag can be used to give an alternative mixer device, the default is /dev/mixer.

The -n flag suppresses printing of the variable name.

The -v flag shows the possible values of enumeration and set valued variables. Enumerated values are shown in [] and set values are shown in {}.

FILES

/dev/mixer
    mixer audio device

SEE ALSO
audioctl(1), audio(4), sysctl(8)

HISTORY
The mixerctl command first appeared in NetBSD 1.3.